Subject: [IGSMAIL-1039] Re-submission of COD08015.EPH orbit file
From: T.A. Springer
Date: Fri, 11 Aug 1995 5:41:05 PDT

******************************************************************************
IGS Electronic Mail      Fri Aug 11  5:41:05 PDT 1995      Message Number 1039
******************************************************************************

Author: T.A. Springer
Subject: Re-submission of COD08015.EPH orbit file

Dear IGS colleagues,
 
We have submitted to CDDIS a new CODE sp3 file for week 801 day 5.
The only change is the inclusion of the broadcast satellite clocks which 
were left out when we submitted the orbit.

Kind regards,
     Tim Springer

[Mailed From: Springer Tim <[email-masked]>]